# translation of kio_fish.po to Svenska
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"POT-Creation-Date: 2004-11-23 06:21+0100\n"
"PO-Revision-Date: 2004-05-16 18:59+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: fish.cpp:305
msgid "Connecting..."
msgstr "Ansluter..."

#: fish.cpp:553
msgid "Initiating protocol..."
msgstr "Initierar protokoll..."

#: fish.cpp:587
msgid "Local Login"
msgstr "Lokal inloggning"

#: fish.cpp:589
msgid "SSH Authorization"
msgstr "SSH-behörighetskontroll"

#: fish.cpp:684
msgid "Disconnected."
msgstr "Nerkopplad"
